Subject: Re: Nelida Machicote
From: Linda Townsend <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Release Concierge <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, concierge <[email-masked]>
Date: Mon, 7 Nov 2022 09:25:10 -0800

Hi all,

I can speak with Nelida about the undisclosed issue but please make sure bookings are all set before I do so. Thanks!

Sent from my iPhone

On Nov 7, 2022, at 7:55 AM, Pravesh Singh <[email-masked]> wrote:

Hi Kris,

I've called and informed the customer. Thank you!

Best regards,
Pravesh Singh

From: "Release Concierge" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "concierge" <[email-masked]>
Cc: "Linda Townsend" <[email-masked]>
Sent: Monday, November 7, 2022 9:21:22 PM
Subject: Nelida Machicote

Thanks, Pravesh.

Linda is out of town, so I have cc'd her here so she can contact Nelida when she returns.

Please call Nelida back and let her know that Linda is out of town and will call when she returns, and that you can book the packages for her.

Kris

On Mon, Nov 7, 2022 at 9:36 AM Nelida Machicote <[email-masked]> wrote:

Release Wellness - Call Center Contact Form

| |

Customer's Name | Nelida Machicote
Customer's Phone Number | (774) 278-3361
Customers E-Mail Address | [email-masked]

Message

Hi team,

The customer called asking to transfer the call to Linda (owner) as she wants to speak to her. She is a frequent visitor and she knows Linda. The customer wants to purchase, 3 couples spa package, 1 individual spa pakge and wants to talk about something else (didn't disclose).

Best regards,
Pravesh Singh

Agent's Name

Pravesh

| |
| |